/*
Standard Styles for My Lion King Website
Author: Moka
Version: v2.0.0
*/
body {
   background:#000 url("../img/body_bg.jpg") top center no-repeat;
   line-height:1;
}
a, a:link, a:visited, a:hover, a:visited:hover, a:active {
   text-decoration:underline;
}
a, a:link, a:visited {
   color:#7b3c1b;
}
a:hover, a:visited:hover, a:active {
   color:#a25e30;
}
body {
   font-family:"Trebuchet MS", Verdana, Helvetica, Arial, sans-serif;
}
h2, h3, h4, h5, blockquote, cite, #sidebar {
   font-family:"Palatino Linotype", Georgia, Times, serif;
}
.author, #footer p, input, select, button {
   font-family:Verdana, Helvetica, Arial, sans-serif;
}
textarea {
   font-family:"Lucida Grande", Verdana, Helvetica, Arial, sans-serif;
}
h2 {
   font-size:2em;
}
h3 {
   font-size:1.4em;
}
h4, blockquote, #sidebar li.category {
   font-size:1.2em;
}
cite {
   font-size:1em;
}
h5, #sidebar {
   font-size:1em;
}
.comments, textarea, input, select, button, th {
   font-size:0.9em;
}
body, .author, #footer p, p.small {
   font-size:0.8em;
}
body {
   color:#121212;
}
p {
   color:#282828;
}
textarea, input, select, button {
   color:#353535;
}
.author, #footer p {
   color:#505050;
}
.inline_box {
   color:#6f5d4c;
}
#sidebar li, #sidebar li a {
   color:#fff;
}
abbr {
   border-bottom:1px dotted #a3a3a3;
}
table {
}
th.th_style1 {
   text-transform:uppercase;
   font-weight:bold;
   background:#ebe1c2;
   border-bottom:1px solid #ddba7e;
   border-top:1px solid #ddba7e;
}
td {
   vertical-align:top;
}
h2, h3, h4, h5 {
   font-weight:bold;
   margin:0 0 7px;
}
h2 {
   margin:0 0 10px;
   line-height:1em;
   border-bottom:1px solid #c0ac82;
}
h2 a, h2 a:link, h2 a:visited, h2 a:hover, h2 a:visited:hover, h2 a:active {
   text-decoration:none;
}
p {
   margin:0 0 10px;
}
blockquote {
   display:block;
   background:#f4dfb1;
   border-top:1px solid #d1b26f;
   border-bottom:1px solid #d1b26f;
   padding:7px 10px 10px 10px;
   width:530px;
}
cite {
   display:block;
   text-align:right;
   font-style:italic;
   margin-bottom:15px;
}
cite:before {
   content:'- ';
}
input[type="button"], input[type="submit"], input[type="reset"] {
   cursor:pointer;
   padding:3px 25px 3px 24px;
}
textarea, input, select, button {
   vertical-align:middle;
   font-weight:normal;
   border:1px solid #999;
   background:#fff url('../img/textfield.gif') top center repeat-x;
   padding:2px;
   margin:3px 3px 8px 3px;
}
textarea:hover, input:hover, select:hover, button:hover {
   background:#fff;
}
textarea:focus, input[type="text"]:focus, input[type="password"]:focus {
   border:1px solid #846535;
}
hr {
   height:1px;
   background:#d1b26f;
   margin:0 auto 15px;
   width:70%;
   border:none;
}
#wrap {
   margin:0 auto;
   width:760px;
}
#header {
   display:block;
   width:760px;
   height:110px;
}
#header h1 a {
   display:block;
   float:right;
   margin-top:20px;
   width:240px;
   height:85px;
   background:transparent url("../img/h1_bg.png") top right no-repeat;
   text-indent:-9999em;
}
#header span {
   display:block;
   text-indent:-9999em;
}
#sidebar {
   float:left;
   width:160px;
}
#sidebar ul {
   list-style:none;
   list-style-type:none;
   font-weight:bold;
}
#sidebar li {
}
#sidebar li.search {
   padding:0 7px 0 0;
}
#sidebar li.category {
   margin:15px 0 3px 0;
   padding:4px 0 5px 5px;
   background:transparent url("../img/spacer_f0e6d1_25.png");
   text-align:center;
   cursor:default;
}
#sidebar li a {
   padding:3px 5px 4px 0;
   margin:2px 0;
   display:block;
   text-align:right;
}
#sidebar li a, #sidebar li a:link, #sidebar li a:visited {
   text-decoration:underline;
}
#sidebar li a:hover, #sidebar li a:active {
   margin-right:0;
   background:transparent url("../img/spacer_f0e6d1_25.png");
   text-decoration:none;
}
#advertisements {
   float:right;
}
#main {
   width:592px;
   float:right;
}
.content {
   margin:0 0 15px 0;
   background:#f0e6d1 url("../img/content_bg.jpg") top center repeat-y;
   line-height:125%;
}
.content_inner {
   margin:0 20px;
   text-align:left;
}
.content ul {
   margin:0 0 15px 40px;
   line-height:1.6em;
   list-style-image:url("../img/bullet.gif");
   list-style-type:square;
}
.content_top, .content_bottom {
   display:block;
   width:592px;
   height:20px;
   background-color:#000;
   background-repeat:no-repeat;
}
.content_top {
   background-image:url("../img/content_top_bg.jpg");
   background-position:bottom center;
}
.content_bottom {
   background-image:url("../img/content_bottom_bg.jpg");
   background-position:top center;
}
#footer {
   float:right;
   width:592px;
   text-align:center;
}
.news_title {
   margin-bottom:3px;
}
.inline_box {
   margin:0 0 9px 0;
   padding:5px;
   background-color:#f0e6d1;
   border-bottom:1px solid #ddba7e;
   border-top:1px solid #ddba7e;
   clear:both;
}
.error {
   background-color:#f2a2a2;
   border-color:#cb6464;
   color:#323232;
}
.centered_box {
   background:#f0e6d1;
   border:1px solid #ddba7e;
   padding:10px 20px;
   margin:10px auto;
   text-align:center;
}
.announcement_box {
   margin:0 0 9px 0;
   background:#e5bbbb;
   border-bottom:1px solid #ab7d7b;
   border-top:1px solid #ab7d7b;
   padding:3px 7px;
}
.bordered_image {
   float:left;
   margin:0 6px 0 0;
   background:#f0e6d1;
   border:1px solid #787878;
   padding:2px;
}
.music_album {
   background:#f0e6d1;
   border-left:16px solid #000;
   outline:1px solid #787878;
   padding:2px;
}
.username_colored {
   font-weight:bold;
   text-decoration:underline;
}
.comments {
   float:right;
   padding:0 0 0 18px;
   background:transparent url("../img/news_comment.png") top left no-repeat;
}
.nomargin, table.nomargin tr td, tr.nomargin td, table.nomargin tr th, tr.nomargin th {
   margin:0;
}
.nopadding, table.nopadding tr td, tr.nopadding td, table.nopadding tr th, tr.nopadding th {
   padding:0;
}
.text_center, table.text_center td, tr.text_center td, table.text_center th, tr.text_center th {
   text-align:center;
}
.text_middle, table.text_middle td, tr.text_middle td, table.text_middle th, tr.text_middle th {
   vertical-align:middle;
}
.text_bottom, table.text_bottom td, tr.text_bottom td, table.text_bottom th, tr.text_bottom th {
   vertical-align:bottom;
}
.text_right, table.text_right td, tr.text_right td, table.text_right th, tr.text_right th {
   text-align:right;
   padding-right:8px;
}
.dotted_underline, table.dotted_underline td, tr.dotted_underline td {
   border-bottom:1px dotted #575757;
}
.overflow_hidden, table.overflow_hidden td, tr.overflow_hidden td {
   overflow:hidden;
   cursor:default;
   white-space:nowrap;
}
.paragraph_emphasis {
   background:#ebe1c2;
   padding:4px 10px 6px 10px;
   border:1px solid #d4c19b;
}
.js_link {
   cursor:pointer;
}
span.topright {
   float:right;
}
a.topright_link {
   padding:0 4px;
   -moz-border-radius:5px;
   -webkit-border-radius:5px;
   text-decoration:none;
}
a.topright_link, a.topright_link:link, a.topright_link:visited {
   background:#bacb87;
   border:1px solid #788357;
}
a.topright_link:hover, a.topright_link:active {
   background:#d8eb9e;
   border:1px solid #bacb87;
   text-decoration:none;
}
.wiki_link {
}
.wiki_link_exists {
}
a.wiki_link_not_exists, a.wiki_link_not_exists:link a.wiki_link_not_exists:visited {
   color:#970101;
}
a.wiki_link_not_exists:hover, a.wiki_link_not_exists:active {
   color:#c50c0c;
}
input[type="button"].small, input[type="submit"].small, input[type="reset"].small {
   cursor:pointer;
   padding:2px 6px 2px 5px;
}
input[type="button"].xsmall, input[type="submit"].xsmall, input[type="reset"].xsmall {
   cursor:pointer;
   padding:1px 3px 1px 2px;
   font-size:0.8em;
}
.SI-FILES-STYLIZED label.cabinet {
   width:100px;
   height:25px;
   background-image:url("../img/btn-choose-file.gif");
   background-position:0 0;
   background-repeat:no-repeat;
   display:block;
   overflow:hidden;
}
.SI-FILES-STYLIZED label.cabinet:hover {
   background-position:0 -25px;
}
.SI-FILES-STYLIZED label.cabinet input.file {
   position:relative;
   height:100%;
   width:auto;
   opacity:0;
   -moz-opacity:0;
   filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0);
}